Your submission was sent successfully! Close

CVE-2016-6172

Published: 26 September 2016

PowerDNS (aka pdns) Authoritative Server before 4.0.1 allows remote primary DNS servers to cause a denial of service (memory exhaustion and secondary DNS server crash) via a large (1) AXFR or (2) IXFR response.

Priority

Medium

CVSS 3 base score: 6.8

Status

Package Release Status
pdns
Launchpad, Ubuntu, Debian
Upstream
Released (4.0.1-1)
Ubuntu 21.10 (Impish Indri) Not vulnerable
(4.0.1-1)
Ubuntu 21.04 (Hirsute Hippo) Not vulnerable
(4.0.1-1)
Ubuntu 20.04 LTS (Focal Fossa) Not vulnerable
(4.0.1-1)
Ubuntu 18.04 LTS (Bionic Beaver) Not vulnerable
(4.0.1-1)
Ubuntu 16.04 ESM (Xenial Xerus) Ignored
(end of standard support, was needed)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was needed)